/*
Theme Name:     Mucho Child
Theme URI:      
Description:    Child theme 
Author:         Rich
Author URI:     
Template:       goodspace-v1-09
Version:        0.1.0
*/
@import url("../goodspace-v1-09/style.css");

html {background-image: none !important;}
body {font-size: 14px;}

p, li {font-size: 16px; line-height: 24px}
strong {color: #000; font-weight: normal;}

h3 {line-height: 24px;}

div.gdl-page-title-left-bar {
background-color: #1B2C6D!important;
}
.logo-wrapper { margin-bottom: 0px;}
.navigation-wrapper .sf-menu  .current-menu-item a { color: #000; font-weight: normal;}

.footer-wrapper {
width: 100%;
margin: 0 auto;}
.footer-wrapper .column, .footer-wrapper div.custom-sidebar {
margin-bottom: 0px !important;
}
div.footer-widget-wrapper {
padding-top: 12px;
}

#mucho {text-align: right;}
.column, .columns, div.custom-sidebar  {
margin-bottom: 15px !important ;}

.stunning-text-wrapper {
border-bottom: 1px solid #E9D8B6 !important;
}

#menu-top-nav li {font-size: 16px;}

div.gdl-page-title-wrapper {
background: none !important ;
background-color: #EFF1FB!important;
}

h1.gdl-page-title {
font-size: 18px;
font-weight: normal;
color: #1B2C6D;}
h2.column-service-title {
font-weight: normal;}

.textwidget h2 {
font-size: 18px;
margin-top: 4px;
font-weight: normal;
color: #1B2C6D;
margin-bottom: 4px;}

div.right-sidebar-wrapper {
padding-top: 20px;
}
.page-wrapper img {padding-bottom: 8px;}

div.gdl-page-caption {
padding-top: 1px;
line-height: 21px;
font-size: 14px;
}

div.custom-sidebar .textwidget {
margin-left: 20px;
}

.page-wrapper ul, .page-wrapper ol {
margin-bottom: 20px;
}

.alignleft {
margin-bottom: 2px;
}

h2 {
line-height: 30px;
}

.custom-sidebar ul li a {color: #000;}

.custom-sidebar ul li ul li a {color: #025733; font-size: 12px;}

.custom-sidebar-title, div.right-sidebar-wrapper h3.custom-sidebar-title  {font-weight: normal; font-family: Droid Sans; font-size: 16px;}
div.custom-sidebar .textwidget {
margin-left: 0px;
}


div.custom-sidebar ul li {background: none !important;}
div.custom-sidebar ul li {
padding-top: 0px;
padding-bottom: 0px;
border-bottom: none;}

#mc_signup_form .mc_var_label {font-weight: normal; font-size: 12px;}
.mc_form_inside {padding: 10px;}
#mc-indicates-required {display:none;}
.mc_var_label {
margin-bottom: 0em;
}
div.custom-sidebar label {
margin-bottom: 0px;
}
#mc_signup_form input[type="text"] {margin-bottom: 10px;}
div.widget_mailchimpsf_widget {margin-top: 120px; margin-left: 20px;}

input#mc_signup_submit { background-color: #EFF1FB;
color: #22378B;
margin-top: 10px ! important;
border: 1px solid #dedede;}
.sixteen p a, .sixteen p a:visited, .sixteen p a:active {
  text-decoration: none;
  border-bottom: 1px blue dotted;
  color: #1B2C6D;
}
.sixteen a:hover {
  text-decoration: none;
  border: none;
}

h5 {
margin-bottom: 7px;
font-weight: bold;
}

.container strong {
font-weight: bold;
}